Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
rob_fmttm Posted on 19/12/2019 10:11
Boro Fans Urgently Need Your Help in Justice Campaign
 
"We are 44 Middlesbrough Football Club supporters who were unfairly detained for over six hours and given dispersal notices by Derbyshire Police."

On 17th March 2015, officers from various police forces were involved in issuing a group of approximately 50 football supporters with dispersal notices pursuant to Section 34 and Section 35 Anti-Social Behaviour, Crime and Policing Act 2014 (“the 2014 Act”).

The fans had travelled from Middlesbrough to an away game and were detained on arrival for over six hours. During this time they were not able to use a toilet or have anything to drink. Some of the fans were told by police officers to urinate in the street next to a church. This was extremely humiliating and degrading for those concerned.

The fans were eventually led through the streets of Derby to the train station. Police officers travelled with the fans on a train to Nottingham to detain them further until their transport arrived. Their transport was surrounded by marked police vehicles with their lights flashing and sirens on and they followed them down the M1 for some time.

Why? No one knows. The fans were given no explanation and the police are hiding behind ‘Public Interest Immunity’.

“We are a group of Middlesbrough fans simply trying to support our team, so we are asking for football fans across the UK to get behind us so we can fight the police. We have issued a claim for false imprisonment and breach of our Human Rights under Article 5, 8 and 10 of the European Convention of Human Rights. However, the police can afford to fight this case as their legal fees are funded by you, the tax payer – they know that we can’t afford the legal fees and that this may force us to drop the case.”

Link: Help Boro fans get justice
IP: Logged
littledick Posted on 19/12/2019 10:59

Boro Fans Urgently Need Your Help in Justice Campaign
Is Amanda Jacks on the case ?
IP: Logged
rob_fmttm Posted on 19/12/2019 11:02

Boro Fans Urgently Need Your Help in Justice Campaign
Yes, she brought this to my attention.
IP: Logged
1finny Posted on 19/12/2019 11:09

Boro Fans Urgently Need Your Help in Justice Campaign
Rob - are the club aware? A bit tricky but they could help lead the fight.
Gibbo might want to help - there is no love lost between him and Derby [?]
IP: Logged
fungus Posted on 19/12/2019 11:44

Boro Fans Urgently Need Your Help in Justice Campaign
Wasn't the Pink Ponce successful in fighting a similar case a few years back.

Maybe he could help if anyone has his details.
IP: Logged
rob_fmttm Posted on 19/12/2019 12:00

Boro Fans Urgently Need Your Help in Justice Campaign
They are getting legal help and have been told that due to recent rulings they have a really strong case - but they need to raise this sum of money to be able to bring this to court.
IP: Logged
rob_fmttm Posted on 19/12/2019 12:22

Boro Fans Urgently Need Your Help in Justice Campaign
"Ten Bristol City fans recently brought a similar case against West Midlands Police and they also had to rely on generous donations from football fans to cover the potential legal fees. It was a long and difficult legal battle which eventually settled out of court. Bristol City Supporters Club & Trust Chairman, Stu Rogers, said: 'Whilst we will not have our day in court to seek a ruling, we believe this is a moral victory and sends a clear message to police forces up and down the country. Do not misuse these dispersal powers. Fans simply will not stand for it.'"
IP: Logged
rob_fmttm Posted on 23/12/2019 14:36

Boro Fans Urgently Need Your Help in Justice Campaign
Could I bring this to people's attention again, please.
IP: Logged
NYboro Posted on 23/12/2019 14:55

Boro Fans Urgently Need Your Help in Justice Campaign
I'm really surprised this hasn't reached its goal.
IP: Logged
Tryasize11 Posted on 24/12/2019 08:18

Boro Fans Urgently Need Your Help in Justice Campaign
NY Boro, could be a case of bad timing, being Christmas and all, not sure people have a lot of spare money lying around.

Does anyone know the people involved? I'm not suggesting for one minute that they deserved what happened, but the fact is I don't know anything about this so I don't feel I could contribute at this time. A bit more background info might help. What if the police had intelligence that they were up to no good for example? Just wondering out loud really.

IP: Logged
rob_fmttm Posted on 24/12/2019 09:31

Boro Fans Urgently Need Your Help in Justice Campaign
I contacted the solicitor yesterday handling the case so hopefully can get more information.
IP: Logged
OnlyInAmerica Posted on 24/12/2019 09:33

Boro Fans Urgently Need Your Help in Justice Campaign
Doesnt say what the police found on the bus though does it

Wonder why
IP: Logged
rob_fmttm Posted on 25/12/2019 00:07

Boro Fans Urgently Need Your Help in Justice Campaign
The FSA are championing their case. The Bristol City fans only recently exonerated after a very recent case are right behind the Boro supporters.
Everything points to what could amount to an abuse of powers here by the Derby police using some legislation never intended to prevent football fans from travelling to watch their team in action.
IP: Logged
TheFair86 Posted on 25/12/2019 00:27

Boro Fans Urgently Need Your Help in Justice Campaign
Agree it’s probably bad timing. If they were blameless and they have a strong case, I think I’d just be coughing up between them - it’s be just over £100 each and tbe settlement would cover it?
IP: Logged
Borobarmy Posted on 25/12/2019 10:15
Edited On: 25/12/2019 10:19
Boro Fans Urgently Need Your Help in Justice Campaign
Good point about the Boro lending a hand or even the football league .
Here’s the league twitter , you never know who may be reading it who has something to offer whether info or contacts .

Link: Good luck
IP: Logged
rob_fmttm Posted on 25/12/2019 15:48

Boro Fans Urgently Need Your Help in Justice Campaign
They have been getting advice from the Football Supporters Association and now have solicitors acting for them.
IP: Logged
Anton_Berg Posted on 26/12/2019 13:00

Boro Fans Urgently Need Your Help in Justice Campaign
' legal fees are funded by you, the tax payer'

As is any compo due when you win the case.
I can't believe this still happens though. They did similar when Derby played at the Baseball Ground.
IP: Logged
rob_fmttm Posted on 08/01/2020 22:24

Boro Fans Urgently Need Your Help in Justice Campaign
Just 7 days left for this CrowdFunding page.
I have found out some info about the supporters arrested, many in the party are actually very active local charity fundraisers. That is why they cannot go public with their names etc at this time.
But I do know one of the guys as he helps administer not one but two major local charities. As I say they are very active, constantly fundraising on facebook etc.
They are determined to have their day in court to stand up for all football fans. If they lose they could face a bill of up to £150 000.
Yet what happened to them could potentially happen to any of us. A group of football fans could be stopped and detained without any explanation. Given no drinks or toilet facilities and then escorted back to transport and pointed back home.
They were ordinary Boro fans on their way to watch Boro take on Derby in 2015.
They need your help.

Link: CrowdJustice
IP: Logged
rob_fmttm Posted on 10/01/2020 18:15

Boro Fans Urgently Need Your Help in Justice Campaign
I have just written a feature on the Boro fans wrongful treatment - centre pages in the fanzine.
The point to underline this was an ordinary bus load of Boro fans - in fact many were management committee of a charity - they were never ever told why they were targeted and detained. They are making a stand for all football fans and they need your help to enable this to happen.
IP: Logged
Cleveleyssmoggie Posted on 15/01/2020 18:21

Boro Fans Urgently Need Your Help in Justice Campaign
Early days, but they may need to up their fundraising activities.

Link: Link
IP: Logged
borofan402 Posted on 15/01/2020 18:41

Boro Fans Urgently Need Your Help in Justice Campaign
I’ll say it. Reading the latest article posted above I don’t think they have a chance.
IP: Logged
rob_fmttm Posted on 15/01/2020 19:15

Boro Fans Urgently Need Your Help in Justice Campaign
This is the week of police scrutiny of the 44.
IP: Logged
PRTEESSIDE Posted on 15/01/2020 19:25

Boro Fans Urgently Need Your Help in Justice Campaign
Rob - Having read that the three who have given evidence so far have all previously had banning orders does this change your position about suggesting others should fund them and that it could happen to anyone?
IP: Logged
borofan402 Posted on 15/01/2020 19:39

Boro Fans Urgently Need Your Help in Justice Campaign
Great point PRTEESSIDE.

Rob?
IP: Logged
Barnsy Posted on 15/01/2020 21:46

Boro Fans Urgently Need Your Help in Justice Campaign
Were they flouting banning orders?

It doesn't seem that way.
IP: Logged
MBBoro Posted on 15/01/2020 21:50

Boro Fans Urgently Need Your Help in Justice Campaign
Rob you've had a shocker, trying to get people to use their own hard earned for good samaritans going about their day, when turns out it was 4 minibuses full of high risk known troublemakers.

Clearly tried to deceive police by travelling an unusual route as well as trying to escape them on foot. In this instance I say good on the police that they were proactive and moved them on. All banning orders should be permanent in my book.
IP: Logged
AndyD13 Posted on 15/01/2020 22:12

Boro Fans Urgently Need Your Help in Justice Campaign
Bit concerning this.
IP: Logged
rob_fmttm Posted on 15/01/2020 23:20

Boro Fans Urgently Need Your Help in Justice Campaign
No. Be patient and wait for the trial to progress.
IP: Logged
clay_davis Posted on 16/01/2020 08:50

Boro Fans Urgently Need Your Help in Justice Campaign
I wouldn't have donated if I'd known they'd previously had banning orders.

That's not to say they're automatically guilty of anything, or that the police have behaved appropriately. But it was very much spun as something that could happen to any of us, and it's looking like that really isn't the case.
IP: Logged
TheFair86 Posted on 16/01/2020 09:01

Boro Fans Urgently Need Your Help in Justice Campaign
Just read updates on gazette and came to say the same thing. Their orders may have expired, but they were still a load of lads considered high risk. Total game changer for me.

I didn't donate as I figured if it was so cut and dried they’d be coughing up the £100 each and didn't get why people should pay their legal fees when they could do no win no fee?
IP: Logged
PRTEESSIDE Posted on 16/01/2020 09:43

Boro Fans Urgently Need Your Help in Justice Campaign
Rob - Did you know when you were encouraging people to donate the background of those involved or has this just come to light for you?
IP: Logged
rob_fmttm Posted on 16/01/2020 09:47

Boro Fans Urgently Need Your Help in Justice Campaign
I cannot say very much now because the case is in progress but the solicitor spoke to the Fans Forum on Monday and afterwards weighing up everything the forum decided unanimously to give its support.
Wait until next week when the fans team makes its case.
IP: Logged
nowthen Posted on 16/01/2020 09:55

Boro Fans Urgently Need Your Help in Justice Campaign
Monday? Thought the question was about 19/12/2019 at 10:11?
IP: Logged
ChristsChin Posted on 16/01/2020 10:02

Boro Fans Urgently Need Your Help in Justice Campaign
Looks like you've been had Rob tbh. While I'm here, any chance you can contribute to my campaign to stop Mexican Cat Juggling?

Link: Disgraceful
IP: Logged
borofan402 Posted on 16/01/2020 10:12

Boro Fans Urgently Need Your Help in Justice Campaign
Rob I hope next weeks evidence is very strong because it needs to be going from whats been reported so far.
IP: Logged
TheFair86 Posted on 16/01/2020 12:31

Boro Fans Urgently Need Your Help in Justice Campaign
For me its not that they probably dont have a case; they might well do based on legal advice if the police have mistreated them, but its the history of the people involved that concerns me in that i wouldn't want to be paying legal fees for yobs. If they win their case will they be distributing the payout to the contributors? Guessing not.
IP: Logged
rob_fmttm Posted on 16/01/2020 12:33

Boro Fans Urgently Need Your Help in Justice Campaign
Would you base your judgement for a trial on the case for the prosecution?
IP: Logged
Cleveleyssmoggie Posted on 16/01/2020 12:35

Boro Fans Urgently Need Your Help in Justice Campaign
No, but being human, I’d wondered why these individuals had tried to maintain a low profile, we now know. I certainly wouldn’t contribute knowing that some of them have history,
IP: Logged
Edis_Pilf Posted on 16/01/2020 12:46

Boro Fans Urgently Need Your Help in Justice Campaign
"Would you base your judgement for a trial on the case for the prosecution?"

What have you based your judgement on Rob?
IP: Logged
borofan402 Posted on 16/01/2020 13:55

Boro Fans Urgently Need Your Help in Justice Campaign
At the end of the day I'm going to wait until I see what following information comes to light.

That said, we need to stop with this naiviety that just because someone "is a boro fan" it means they are alright. Not everyone is.

They may be innocent/feel hard done something that Rob has seen may be true. However, you shouldnt be asking for money from other people in my opinion.
IP: Logged
TheFair86 Posted on 16/01/2020 15:45

Boro Fans Urgently Need Your Help in Justice Campaign
No Rob, but as I said given that the sum needed was £100pp and they had money for away travel and tickets, I did wonder why they weren't putting the money up themselves given it would only be that much and they have been told there is a strong case? I did think there must be more to it.

I think anyone donating money to a crowdfund like this would probably want to know this information first, I would be fuming if I had put any money in, as it is I am glad I didn't.

Good luck to them if they have been mistreated by the law as your past and history should not mean you are illegally treated - but I think this request was put to the public off the back of it being an injustice to innocent boro fans and it seems to be a completely different picture. The defendants have even admitted they weren't a few busses of normal fans, and not sure I buy the story about running for the toilet lol rather than evading the police.

As I said not bothered because I didn't donate.
IP: Logged
Londons_Moggie Posted on 16/01/2020 15:54

Boro Fans Urgently Need Your Help in Justice Campaign
1 of the names mentioned has been involved in hooliganism most of his life
IP: Logged
rob_fmttm Posted on 16/01/2020 16:25

Boro Fans Urgently Need Your Help in Justice Campaign
London_Moggie was that possibly one of the kids on board the 3 mini buses?
The fans need a fair trial. Just as they would if not travelling to a match.
The stakes are very, very high in the costs that can ultimately be charged. But no one is going to pay to a site that says 44 Football fans are facing possible of costs of anything up to £150k please give 50p.
IP: Logged
Tryasize11 Posted on 16/01/2020 16:32

Boro Fans Urgently Need Your Help in Justice Campaign
Rob, sorry but this isn't about the kids on board the buses now is it?

This is about you providing a character reference for all of the fans involved as a collective and initially posting next to no information to substantiate it.

People have likely made donations based on no information, but they may have been swayed by your endorsement.

Sorry but this doesn't look too good right now.

I also suspect this will be the next thread pulled by "admin". [rle]
IP: Logged
nowthen Posted on 16/01/2020 16:50

Boro Fans Urgently Need Your Help in Justice Campaign
“ I also suspect this will be the next thread pulled by "admin". [rle]

Odds on!
IP: Logged
borofan402 Posted on 16/01/2020 17:17

Boro Fans Urgently Need Your Help in Justice Campaign
What started out as injustice from the Police has quickly unearthed a few 'characters' that we have in our ranks as Boro Fans.

I've been going for years and never knew anyone personally who has had a stadium ban. You must have to do something pretty bad to get one.

Going back to the incident at hand. Lets say West Ham are coming to the Riverside and Police catch wind of fans with previous violent/history. I'd expect them to keep tabs on them and keep them away from innocent families, instead of allowing them to get a pasting.

But again, I eagerly await the other side of the story.
IP: Logged
rob_fmttm Posted on 16/01/2020 17:32

Boro Fans Urgently Need Your Help in Justice Campaign
OK. First point - imagine this is Monday - you post on here transport wanted for Spurs. Someone answers and says we have a place on a mini bus. You say great.
You are now on your way but have no idea you are suddenly deemed a police risk. This could be because of a historic or otherwise police record on 1 or 10 passengers. Whatever, you dont know. You are a Risk by association it seems.
Secondly, your mini bus passengers are stopped by police as soon as they arrive in Derby.
Now, the judge will have to determine is the dispersal order beyond Derbyshire, not Derby centre and 5 or more hours of detention justifiable for 44 people that had not committed any crime.
Potential to commit a crime, is the argument being currently made in court, currently.
Was the treatment totally OTT. And could you find youtself a victim of this yourself?Maybe there are similarities to Rome where we were stopped 3 hours in the ground and bussed to a park to be dispersed.
But look I didnt realise the case was in court this week in Middlesbrough. It is not a good idea to say too much detail right now.
Boro Fans Forum viewed much of the case before giving their support and asking for donation period to be lengthened. I had no influence on that decision other than voting.
But please remember this case is being held now in Mbro.
IP: Logged
ChristsChin Posted on 16/01/2020 17:42

Boro Fans Urgently Need Your Help in Justice Campaign
If I accepted a lift from strangers who turned out to be wrong uns then more fool me to be honest. In fact something similar did happen to me many moons ago (non football related) and I spent the night in jail along with 20 odd others. Not once did I consider starting a campaign for the injustice.
IP: Logged
spenna76 Posted on 16/01/2020 18:36

Boro Fans Urgently Need Your Help in Justice Campaign
To be honest when I seen the post. I could not understand how donations had been asked for on here. I think as you can see in the gazette articles the people giving evidence have a bit of previous. This trip happened after Derby "fans" turned up in boro centre and police prevented trouble, quite a coincidence. Im not saying what the police done was in any way legal and they may lose the case but them buses were all lads, anybody on them would need to know somebody already on it for this trip.
IP: Logged
myfooty Posted on 16/01/2020 20:39

Boro Fans Urgently Need Your Help in Justice Campaign
We had people on here the other week supporting Andy Preston treatment off the youths in Middlesbrough. I asked people what crimes had these youths committed and people said they have been riding bikes in the town centre and going around in big groups.
IP: Logged
Edis_Pilf Posted on 17/01/2020 08:56

Boro Fans Urgently Need Your Help in Justice Campaign
Myfooty did you miss the responses about them blocking roads and kicking doors?
IP: Logged
myfooty Posted on 17/01/2020 11:39
Edited On: 17/01/2020 11:44
Boro Fans Urgently Need Your Help in Justice Campaign
I seen that but assumed it was a different group because they were seen running (not riding bikes).

The point I'm making is Andy is saying he won't allow groups kids to go into the town centre. He didn't say we will only target those committing crimes. In fact he didn't give details of any crimes or any arrests.

Also seen he plans to make full families homeless if anybody within that household steps out of line.[xx(]
IP: Logged
AndyD13 Posted on 17/01/2020 12:58

Boro Fans Urgently Need Your Help in Justice Campaign
Im not sure I would be happy at donating money to the Boro Walkers charity either to be honest - in the knowledge that some of them have histories of football banning orders.
IP: Logged
6876 Posted on 17/01/2020 16:21
Edited On: 17/01/2020 16:21
Boro Fans Urgently Need Your Help in Justice Campaign
AndyD, are you 13? ..... What a stupid thing to say.

Paul Macartney has a drugs conviction, would that stop you supporting Live Aid because he was part of it?


IP: Logged
spenna76 Posted on 17/01/2020 16:38

Boro Fans Urgently Need Your Help in Justice Campaign
Just because they have a bit of a past doesn't mean they cannot do good things, extremely good in this case. They raise a lot of money for charity.
IP: Logged
borofan402 Posted on 17/01/2020 18:32

Boro Fans Urgently Need Your Help in Justice Campaign
I understand where Andy is coming from.
IP: Logged
borgelite Posted on 17/01/2020 18:45
Edited On: 17/01/2020 18:47
Boro Fans Urgently Need Your Help in Justice Campaign
I've done events with boro walkers as have lots of my friends that's completely a separate thing, similar point to already stated - George Michael donated millions to charities which was greatly appreciated
You don't have to be

Saint to want to help others less fortunate than yourself.
IP: Logged
PRTEESSIDE Posted on 23/01/2020 11:27

Boro Fans Urgently Need Your Help in Justice Campaign
Well this has come back up on the Gazette website.
It will be interesting to see the judgement but looking at the comments made by their solicitor.
A) Their families were saddened by a radio report. Were they saddened when some of them got banning orders and I assume the radio report didn’t mention individuals so how did they know it was them.
B) Some of the dispersal notices said Derby and some said Derbyshire and some had the wrong dates on. Wow.
C) One of the guys was deaf and didn’t know what was going on. Couldn’t his mates have told him and didn’t he get a dispersal notice.
D) Some of them felt humiliated. I wonder if this included the ones that had had banning orders.

I am still struggling to understand how anyone could support a request to fund the case as at best it appears to me as if there only case is technicalities and it certainly couldn’t happen to anyone going to a game.
IP: Logged
AndyD13 Posted on 23/01/2020 12:02

Boro Fans Urgently Need Your Help in Justice Campaign
"Just because they have a bit of a past doesn't mean they cannot do good things, extremely good in this case. They raise a lot of money for charity"

Thats true, but where are the details of how much and exactly to which charities they give the money to? Its not stated anywhere that I can find.
IP: Logged
Londons_Moggie Posted on 23/01/2020 12:04

Boro Fans Urgently Need Your Help in Justice Campaign
Jimmy Saville was a tireless charity worker
IP: Logged
Gibsons_Parmo Posted on 23/01/2020 12:27

Boro Fans Urgently Need Your Help in Justice Campaign
LM - absolutely bang on statement that.

Why people constantly believe they can use the charity card is disgusting.
IP: Logged
Fluffy-Carpet Posted on 23/01/2020 13:29

Boro Fans Urgently Need Your Help in Justice Campaign
You're out of order there. These weren't just ordinary charity workers, these were "management committee of a charity".
IP: Logged
borofan402 Posted on 23/01/2020 13:58

Boro Fans Urgently Need Your Help in Justice Campaign
Is there anymore to come out Rob? As it appears a weak response in truth so far from the fans.
IP: Logged
WoodallServices Posted on 23/01/2020 14:33

Boro Fans Urgently Need Your Help in Justice Campaign
This isn’t about history it’s about the here and now. Your innocent until proven guilty and you actually have to commit a crime first before that comes into play. Police are not there to be judge and jury. These draconian measures that the Police can use against football fans are beyond a joke.
There was a thread on here a couple of years ago about Cleveland police have multi page dossiers on people because they’d once said “Alright” to a friend of a friend of a friend who’d once had a banning order.
IP: Logged
borofan402 Posted on 23/01/2020 14:45

Boro Fans Urgently Need Your Help in Justice Campaign
I’ll flip it for you Woodall, do you think from what we have both read so far that the fans have provided enough to win this case? Because I don’t.
IP: Logged
PRTEESSIDE Posted on 23/01/2020 15:49

Boro Fans Urgently Need Your Help in Justice Campaign
And if they lose and the police apply for costs it could get interesting.
IP: Logged
Edis_Pilf Posted on 23/01/2020 15:53

Boro Fans Urgently Need Your Help in Justice Campaign
"Your innocent until proven guilty and you actually have to commit a crime first before that comes into play"

So why do people get locked up before a trial?
IP: Logged
TheFair86 Posted on 23/01/2020 15:57

Boro Fans Urgently Need Your Help in Justice Campaign
For me the point isn't that these guys might win their trial, they may well do. The point is I don't understand why they are asking for contributions to legal fees - will they be sharing the damages if they win, or refunding contributions at least?

That, and their history is absolutely relevant in deciding if you might want to contribute to the case costs. If this was a bunch of innocent blokes and their kids then people might well rally behind their cause. As it is, its a few bus loads of risk-travellers with banning orders. I think that is a key material fact in deciding whether to financially support any action.
IP: Logged
NYboro Posted on 23/01/2020 16:10

Boro Fans Urgently Need Your Help in Justice Campaign
"As it is, its a few bus loads of risk-travellers with banning orders"

.... but they didn't have banning orders - they had expired.
IP: Logged
borofan402 Posted on 23/01/2020 16:27

Boro Fans Urgently Need Your Help in Justice Campaign
Any idea on time frame for the verdict?

Again as noted above, would be interesting to see if those who did contribute would get there money back if they won damages.
IP: Logged
rob_fmttm Posted on 23/01/2020 16:47

Boro Fans Urgently Need Your Help in Justice Campaign
There were also children on board the three mini buses.
One question you must ask yourself is would any other group of people travelling to Derby be treated in the same way?
Guilty by association with some people with historic banning orders, obviously no longer banned. Presumably the kids weren't ever banned etc.
I have seen some of the evidence for the other side - but I cannot discuss it - has the Gazette being giving the other side this week or has it not been reporting the case? I haven't been reading the Gazette this week, so am interested to know the answer.
The fans really need to reach that £5k for themselves and because any other fan in problems such should not feel that they are not able to have their day in court due to lack of money.
IP: Logged
rob_fmttm Posted on 23/01/2020 16:51
Edited On: 23/01/2020 17:08
Boro Fans Urgently Need Your Help in Justice Campaign
One fan featured in one of the Gazette articles was travelling to the game with his two children (logic dictates you don’t take your kids when you are spoiling for a fight!).
Another was on this trip with his deaf mute brother who was also “dispersed” without a dispersal order. One supporter was in plaster and on crutches.
There is definitely another side to this story than the one that has been highlighted.
IP: Logged
rob_fmttm Posted on 23/01/2020 17:19

Boro Fans Urgently Need Your Help in Justice Campaign
Here is Peter Livingstone story as give to The Independent today.

Link: Humiliated
IP: Logged
ChristsChin Posted on 23/01/2020 17:29

Boro Fans Urgently Need Your Help in Justice Campaign
The fact remains that people were asked to contribute without being told all the background information.
IP: Logged
rob_fmttm Posted on 23/01/2020 17:34

Boro Fans Urgently Need Your Help in Justice Campaign
The background information is there on the Justice Campaign page. We cannot disclose evidence that might prejudice the case.
IP: Logged
myfooty Posted on 23/01/2020 17:43

Boro Fans Urgently Need Your Help in Justice Campaign
Rob were you supporting Andy Preston the other week when he was doing the same thing to groups of local youths Middlesbrough Town centre?

Was Andy Preston's plans ok because it was just groups of local youths and not a groups of football supporters.
IP: Logged
TheFair86 Posted on 23/01/2020 17:45

Boro Fans Urgently Need Your Help in Justice Campaign
There was no info on that page about them being at risk fans or having banning orders for footie hooliganism. Then having kids with them doesn’t change the fact that you’re paying legal fees for people with no mention of how you’re getting it back when if it’s such a good change to win, you’d assume they’d be getting a payout?

As I said Rob I’m not disputing the point of the case, just pointing out that this is key information that people wild want to know before contributing to their costs.
IP: Logged
myfooty Posted on 23/01/2020 17:55

Boro Fans Urgently Need Your Help in Justice Campaign
Derbyshire Police argued in court that they had intelligence about social media contact between one of the Middlesbrough party and a Derby fan that suggested potential trouble.
IP: Logged
rob_fmttm Posted on 23/01/2020 18:17
Edited On: 23/01/2020 18:25
Boro Fans Urgently Need Your Help in Justice Campaign
But how do police designate a fan or group of fans as a risk group? I wouldn't know, would you? Risk by association?

The kids in town - is nothing like this case. I did actually see them in action and they were actively causing a public nuisance blocking roads, riding on pavements that were busy with shoppers. They were actually active in doing something, witnessed by lots of people, including me.

IP: Logged
TheFair86 Posted on 23/01/2020 18:24

Boro Fans Urgently Need Your Help in Justice Campaign
"But how do police designate a fan or group of fans as a risk group? I wouldn't know, would you? Risk by association?"

By their previous history surely? In court, a video of one of the defendants was played showing him scrapping with other hooligans.

"The court heard that PC Tim Swales of Cleveland Police Football Intelligence Unit was also in Derby and told local officers the group was there to cause trouble"

"The court heard he had been given a three year football banning order which had expired shortly before the Derby trip.

He told the court he had heard police talking to each other, and were saying there was "intelligence" that the fans were there to "plan" and "engage" in disorder - something he denied.

He said he went to "watch football and have a few drinks with friends."

But Mr Ley-Morgan said Mr Kelly was "power-walking" to a pub, as he and other "risk" fans were trying to get away from PC Swales and other officers.

He denied this too, saying he was rushing because he needed the toilet."


Power walking away from the police because he needed a wee? [8D]

William Myers, who has been organising away-days for around 25 years, was the third to give evidence.

He was described as being a "risk fan" and had also had a banning order in the past.

He organised the trip down and accepted Mr Ley-Morgan's assertion that the minibuses were "full of risk supporters".

The court heard that PC Swales, who has since retired, had sent a video clip to Derbyshire Police of Mr Myers "fighting at a game against Leicester".

"You and your group are treated as risk supporters when you go away", Mr Ley-Morgan asked.

"Not all the time", Mr Myers replied, "We are given instructions by the police on how to conduct ourselves and that's what we do."


"You are used to having your movement controlled by police when you go to away matches", he was asked.

"At certain times", he replied.


Even the guy organising the trip accepts that the buses were full of risk supporters.
IP: Logged
borofan402 Posted on 23/01/2020 18:36

Boro Fans Urgently Need Your Help in Justice Campaign
It just leaves me with a sour taste in my mouth. I know you mean well Rob but I’m glad I don’t contribute to these things anymore. I cant trust that it’s going to a transparent cause.
IP: Logged
rob_fmttm Posted on 23/01/2020 18:38

Boro Fans Urgently Need Your Help in Justice Campaign
Am going to stick by what Middlesbrough Fans Forum have stated - remember none of us are radical or anti-police in anyway. Far from it. You know that I am totally against hooliganism and violence in football and abhor it when people glorify it etc. But I think any one of us could have been on that trip. We could have taken up a lift that night to Derby. And there is subjective evidence of what some of them might have been looking to do but objectively none of them did anything. So, why this over-reaction? Why not just put them in a pub or take them to the ground rather than detain them for 3 hours and force them out of Derbyshire including one guy from Derbyshire.

The story is that after careful consideration the Middlesbrough Supporters Forum has voted to support their cause. We believe that there is a wider issue to be considered here. Football fans are treated differently from other sports fans and our human and civil rights are not always observed. I still vividly remember being amongst several thousand fans held back and penned in for four hours by the police after a famous Boro UEFA cup tie in Rome. We were treated like animals and then dropped off in the early hours of the morning in a very large and very dark park in Rome.

We further believe that this case should not be derailed simply for lack of funds or fortitude and that all football fans have an interest in seeing this through. The fans have a crowd funding page whereas the Police can depend on the taxpayers pocket.

If they win, the fans would receive no more than £2000 each in damages -hardly a life-changing amount, and they have already said they would donate it to worthy causes. They are fighting this on principle and on behalf of all UK football fans.

The Football Supporters Association is also supporting the fans.

Whatever the outcome of this case no-one, whether it be fans or police is above the law.

We are asking football fans to contribute whatever they can easily afford to the fans’ crowdfunding page to enable the justice process to be allowed to take its course.

Any one of us could have been on this trip.
IP: Logged
TheFair86 Posted on 23/01/2020 18:41

Boro Fans Urgently Need Your Help in Justice Campaign
So if they receive £2000 in damages each, which is 20x the cost of taking the case to court from their fundraiser, will they be repaying donations or does that just give them a bumper payout?

I agree that it should go to court and I’m not saying you shouldn’t support them, but I do think the above facts are key facts that should have been provided to people to allow them to make that decision for themselves ether than having the fans forum decide that on their behalf and a link being given with half a story
IP: Logged
borofan402 Posted on 23/01/2020 18:46
Edited On: 23/01/2020 18:59
Boro Fans Urgently Need Your Help in Justice Campaign
100% they should be giving back people’s contributions if they win and they themselves can decide if the want there money put to good causes. Don’t shaft people who have tried to help about as “it’s not about the money” they have said.
IP: Logged
spenna76 Posted on 23/01/2020 18:53

Boro Fans Urgently Need Your Help in Justice Campaign
Any of us could of been on this trip if we wanted to come into contact with derbys hooligan element. The police may well have behaved wrongly but if they hadn't then there is an extremely good chance disorder would have occured. Funny how it happened after a group of Derby hooligans turned up in Middlesbrough Town centre and the same Derby hooligans were not far from the stopping point of these minibuses, pure coincidence
IP: Logged
rob_fmttm Posted on 23/01/2020 18:58

Boro Fans Urgently Need Your Help in Justice Campaign
As to money Fair - like me you clearly don't know the law. You are not allowed to say what you will do with money awarded in advance.
You could however afterwards decide to donate it all to charity, the FSA and a fund for others in these cases. You might well choose to do that afterwards but it would be illegal to say so beforehand - do you get my drift here?
IP: Logged
JackG Posted on 23/01/2020 19:03

Boro Fans Urgently Need Your Help in Justice Campaign
Why can't they get 'no-win, no-fee' representation?
IP: Logged
PRTEESSIDE Posted on 23/01/2020 20:45

Boro Fans Urgently Need Your Help in Justice Campaign
Rob - we are all entitled to our opinions but surely you can see that yours are the opposite of just about everyone who has posted on this thread and despite what you might think the general feeling is that no law abiding fan would consider making a donation to a cause involving people with previous history as football hooligans.
IP: Logged
PRTEESSIDE Posted on 23/01/2020 20:50

Boro Fans Urgently Need Your Help in Justice Campaign
It would also appear that it was an evening kick off in the middle of March and therefore weren’t any children in the party playing truant from school if they set off on the morning.
IP: Logged
NYboro Posted on 23/01/2020 22:59

Boro Fans Urgently Need Your Help in Justice Campaign
They have no win no fee representation, the problem is the police costs if they lose. The police rely on no-one being prepared to take that risk.
IP: Logged
rob_fmttm Posted on 23/01/2020 23:13

Boro Fans Urgently Need Your Help in Justice Campaign
I guess I know considerably more than has been reported which I find REALLY disappointing.
For instance PC Tim Swales quoted above football intelligence officer for Cleveland police actually gave evidence FOR the fans.
IP: Logged
PRTEESSIDE Posted on 23/01/2020 23:31

Boro Fans Urgently Need Your Help in Justice Campaign
PC Swales allegedly said in an earlier press report that he had told his Derby colleagues that they were there to cause trouble so is he saying that whoever said that he said that is lying?
IP: Logged
borofan402 Posted on 23/01/2020 23:33

Boro Fans Urgently Need Your Help in Justice Campaign
I am so eagerly awaiting the conclusion. Can’t take much longer surely?
IP: Logged
Gibsons_Parmo Posted on 24/01/2020 00:50

Boro Fans Urgently Need Your Help in Justice Campaign
Rob- why cant you say what you know then? If you know it then somebody has told you, so then why cant you say anything?
IP: Logged
MBBoro Posted on 24/01/2020 06:33
Edited On: 24/01/2020 06:34
Boro Fans Urgently Need Your Help in Justice Campaign
Rob, we've all been in the situation where we've formed an opinion based on limited information, more information has subsequently come to light that shows we were too quick to form an opinion but our ego and will to save face stops us being able to admit that.

Subsequently, you blindly stick by your originally formed opinion making yourself look more foolish and refuse to back down.

Its human nature not to want to hold your hands up and say I jumped the gun and got it wrong. However, I'm sure you know this and understand that no one gives two XXXXXXes about a group of known hooligans looking to make trouble, no matter if their legal representatives manage to spin the events to manipualte them a bit of money. XXXXXX them, well done the police.
IP: Logged
rob_fmttm Posted on 24/01/2020 09:15

Boro Fans Urgently Need Your Help in Justice Campaign
It is not about me though is it - it is a group of Boro fans trying to challenge the police over their treatment. I am really sorry that my efforts appear to have been counter productive for their cause.


IP: Logged
spenna76 Posted on 24/01/2020 11:59

Boro Fans Urgently Need Your Help in Justice Campaign
Borofan402, the final decision will take upto 2 weeks I have been told
IP: Logged
borofan402 Posted on 24/01/2020 13:47

Boro Fans Urgently Need Your Help in Justice Campaign
I see, cheers spenna [^]
IP: Logged
uberweiss Posted on 25/01/2020 07:52

Boro Fans Urgently Need Your Help in Justice Campaign
Reckon Rob has been giving his sort code out to Mr Abbagwabbagengo for years so he can remove pigeons from the vault?

Gullible as a dog
IP: Logged
ChristsChin Posted on 25/01/2020 16:14

Boro Fans Urgently Need Your Help in Justice Campaign
If I was on that unofficial trip without knowing the background of the organisers then I wouldn't have much to complain about to be honest. If I did know their background then even less. So your "one big football family - it could have happened to any of us" argument is nonsense.
IP: Logged
NYboro Posted on 25/01/2020 17:47

Boro Fans Urgently Need Your Help in Justice Campaign
How often have you seen offers or requests for seats on minibuses on here? You'd do deep background checks on the organiser?
IP: Logged
ChristsChin Posted on 25/01/2020 19:36

Boro Fans Urgently Need Your Help in Justice Campaign
Of course not. But that's not my point is it?
IP: Logged
Barnsy Posted on 25/01/2020 20:04

Boro Fans Urgently Need Your Help in Justice Campaign
So, as a completely innocent fan you'd accept been rounded up and run out of town?

Very strange.
IP: Logged
TheFair86 Posted on 25/01/2020 23:07

Boro Fans Urgently Need Your Help in Justice Campaign
I’d absolutely not accept it but I wouldn’t say the reason was completely unknown to me on a donation page, I’d say the treatment was poor but based on some fairly clear info around several people on the buses being known troublemakers, yet the actual tactics used by the police were over the top and unjustifiable in a court of law.

If people then want to put a few quid in then fair enough they’re armed with the facts. This is a bit of a bait and switch.
IP: Logged
Barnsy Posted on 25/01/2020 23:11

Boro Fans Urgently Need Your Help in Justice Campaign
'..background of the organisers then I wouldn't have much to complain about to be honest.'

I quite simply replied to this comment, nothing to do with donations.
IP: Logged
truck Posted on 26/01/2020 00:20

Boro Fans Urgently Need Your Help in Justice Campaign
I have travelled away in various situations, and from reading the above the issues for many seems to be guilt by association.

I have given lifts to members of this board to away games, did i run background checks no. did not mix with them pre-game just agreed a meeting point after. If they stepped out of order should i also be prosecuted?

I have been on buses run by Mowbray No9, do i ask for checks for others on the bus, did he?

I have travelled on footy fans special trains run by the club, were all the fans checked?, if it contained people with a history/past would i be happy being detained / excluded by police and potentially having some sort of record purely by association?

football fans are treated differently, why? because of past behaviour AND knowing that only by being pro-active we stopped the madness of the 70/80's.

I believe that we/football fans are treated and continue to be treated differently, Hillsborough shows this, various enquiries have shown what happened and how it was handled and how blame was tried to be placed on the fans. I believe totally IF something similar happened at say last night of proms, then the whole reporting / investigations / post tragedy investigations would be different.

If you ever watch last night of proms the audience clearly drink and have a good time, if this was football fans = drunken louts.

I think what we have here with the fans at derby is that there were "fans" in the groups who had histories / past records. And we have innocent people caught up in this. Also if orders had lapsed are the individuals then not treated as everyone else is clean slate? or because they are football fans guilty and stopped?
IP: Logged
uberweiss Posted on 26/01/2020 05:14

Boro Fans Urgently Need Your Help in Justice Campaign
Funny how gobsh!tes attract sh!t isn't it?
IP: Logged
clay_davis Posted on 26/01/2020 13:22

Boro Fans Urgently Need Your Help in Justice Campaign
There are two separate issues here. It's possible to believe the police have a case to answer *and* to believe that the fundraising campaign was dishonest and misleading; the two aren't mutually exclusive.
IP: Logged
PRTEESSIDE Posted on 26/01/2020 14:19

Boro Fans Urgently Need Your Help in Justice Campaign
I totally agree clay_davis.
Maybe people would have had some sympathy if they had not gone fundraising for costs without giving full information.
They were looking to raise £5000 and there were 60 of them.
If they had felt that hard done to and they believe they could receive £2000 each why didn’t they each put £100 in the pot which is possibly less than they would spend on an away day with match ticket, transport and beer.
IP: Logged
borofan402 Posted on 26/01/2020 14:25

Boro Fans Urgently Need Your Help in Justice Campaign
PRTEESSIDE [^]
IP: Logged
rob_fmttm Posted on 26/01/2020 16:51

Boro Fans Urgently Need Your Help in Justice Campaign
They ARE only fundraising £5k - to cover some costs. If this case is found in their favour they are donating the money to charity and to a fund for other similar cases. If they lose they face big bills.
IP: Logged
PRTEESSIDE Posted on 26/01/2020 18:44

Boro Fans Urgently Need Your Help in Justice Campaign
Again why didn’t they provide full details on their crowdfunding page.
There is nothing on there that states they are putting a penny in themselves.
IP: Logged
rob_fmttm Posted on 26/01/2020 19:19

Boro Fans Urgently Need Your Help in Justice Campaign
It could end up costing them far more than £5k.
This is to help cushion any eventuality. If they win any money awarded goes to charity, FSA fund to help support future actions and also to help support other fans in Teesside that might find themselves worrying about possible costs in legal cases.
IP: Logged
TheFair86 Posted on 26/01/2020 20:28

Boro Fans Urgently Need Your Help in Justice Campaign
They aren't clear on the money awarded going to charity on their donation page, it says any money RAISED will go to charity - but thats besides the point for me - I would want to know the whole picture before I donated.
IP: Logged
Barnsy Posted on 26/01/2020 22:17

Boro Fans Urgently Need Your Help in Justice Campaign
I would suggest that you don't donate then Fair, your heart is not in it.

Fans who have travelled regularly over the years will empathise with the unfair treatment dished out to football fans in general.

In 2015 it was hoped that the successful case brought against WM Police over the illegal detainment of fans prior to a game might lead to fairer treatment in the future. Officers were, supposedly 'retrained' in the use of dispersal powers.

Not the case.

IP: Logged
Cleveleyssmoggie Posted on 07/02/2020 10:09

Boro Fans Urgently Need Your Help in Justice Campaign
Is this still ongoing?
IP: Logged
TheFair86 Posted on 08/02/2020 08:49
Edited On: 08/02/2020 08:54
Boro Fans Urgently Need Your Help in Justice Campaign
I was never going to donate Barnsy, however feel that anyone that was should not have had that information withheld to allow them to make their own mind up.

The difference between this case and the WM one is that the WM one was “10 Bristol City supporters who are not considered a risk and have never been involved in any football-related disorder were surrounded and threatened with force, including the use of police dogs” whereas those was several people with a history and court had been shown videos of one of them dishinf our beatings... that’s not to justify the police’s tactics and may well find in their favour if they’ve crossed the line, but this isn’t 10 blokes wondering why they’ve been targeted is it (like the fundraising page does suggest “no one knows why”)
IP: Logged
Wev1 Posted on 08/02/2020 09:41
Edited On: 08/02/2020 09:42
Boro Fans Urgently Need Your Help in Justice Campaign
End of the day if you've a history of violence, then you're more likely to do it again, than a random person. So if the opposition police or clubs don't want them in their town, then fair enough, that's their choice. I wouldn't want a hooligan or ex hooligan in my house, car or workplace either.

Just because a banning order has finished, does not mean that the people have been proven to be 100% rehabilitated, and very low risk.
Nobody would let their child near a released paedo, or let their missus go for a night out with a released rapist. Obv not the same seriousness, but who is to say the hooligans haven't caused some random innocent people serious damage in the past, and not been caught?

If they didn't want to mess up their future chances with games, then they shouldn't have done it in the first place.

So, that covers the hooligans, or ex hooligans.

As for the others, if you're going to games with multiple people/ sharing buses etc, then that's the risk you take. If you realise during the journey that there are some dodgy folk also travelling, then you have the option to get off or complain to the organiser of the transport, for not checking the passengers.

If a teacher took their kids on a bus with a load of unknowns, and possible hooligans and they were found out to be at risk, then they would get strung up. I personally wouldn't want my children to be travelling with those types, and if that meant turning round and not going to the game, then fair enough. What if the ex hooligans got $hit faced and started a brawl on the way back to the bus, and the kids got hurt?

Companies organising transport for people that don't know each other should be checking the history of their passengers, if all the passengers don't know each other, as a duty of care. Also, hooligans should be banned for life from travelling with any club organised transport.
IP: Logged
nowthen Posted on 17/02/2020 15:52

Boro Fans Urgently Need Your Help in Justice Campaign
What’s going on with this???

Judge Mark Gargan retired to make his decision on January 23rd..........
IP: Logged
rob_fmttm Posted on 17/02/2020 15:58

Boro Fans Urgently Need Your Help in Justice Campaign
As far as I understand it is a really complicated case - not at all how it has been reported. There are over 40 individual fans involved.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103